[Lilypond] Paquet non à jour.(résolu)

annonces et demandes de paquetages pour les dépôts i686 et x86_64
Avatar de l’utilisateur
ph11
Daikyu
Messages : 94
Inscription : mer. 28 janv. 2009, 21:35
Contact :

[Lilypond] Paquet non à jour.(résolu)

Message par ph11 » lun. 20 juin 2011, 21:56

Bonjour, c'est juste pour informer que la version stable de lilypond n'est plus à jour depuis un certain temps.
Le paquet est passé en version 2.14.1 alors qu'il est toujours en 2.12.3 dans le dépot community.

Si un des responsables pouvait faire la MAJ, cela m'arrangerait bien, merci.
Dernière modification par ph11 le mer. 22 juin 2011, 23:51, modifié 1 fois.

Avatar de l’utilisateur
tuxce
Maître du Kyudo
Messages : 6677
Inscription : mer. 12 sept. 2007, 16:03
Contact :

Re: [Lilypond] Paquet non à jour.

Message par tuxce » lun. 20 juin 2011, 22:22

salut, [community] est un dépôt officiel (ce qui n'est pas le cas d'[archlinuxfr]), pour notifier le packageur qu'un paquet est périmé, c'est ici, mais à priori c'est déjà le cas pour lilypond.

Avatar de l’utilisateur
Desintegr
Chu Ko Nu
Messages : 354
Inscription : jeu. 28 avr. 2011, 16:42
Localisation : Orléans - France

Re: [Lilypond] Paquet non à jour.

Message par Desintegr » lun. 20 juin 2011, 22:29

Le mainteneur du paquet est déjà au courant puisque le paquet a déjà été marqué comme plus à jour dans la liste des paquets. Il suffit d'être patient.

Sinon, si tu as absolument besoin de la nouvelle version, tu peux reprendre le PKGBUILD et l'adapter pour compiler la nouvelle version. Souvent, il y a peu de modifications à faire. De plus, le PKGBUILD de Lilypond n'est pas très compliqué.

Avatar de l’utilisateur
ph11
Daikyu
Messages : 94
Inscription : mer. 28 janv. 2009, 21:35
Contact :

Re: [Lilypond] Paquet non à jour.

Message par ph11 » mer. 22 juin 2011, 23:45

Ok, merci. Je regarderais pour faire le PKGBUILD. Par contre, en solution de rechange, j'avais utilisé l'installeur officiel, mais il me semble moins optimisé.

Avatar de l’utilisateur
Desintegr
Chu Ko Nu
Messages : 354
Inscription : jeu. 28 avr. 2011, 16:42
Localisation : Orléans - France

Re: [Lilypond] Paquet non à jour.(résolu)

Message par Desintegr » jeu. 23 juin 2011, 12:45

Il suffit d'être patient.
Le paquet lilypond vient juste d'être mis à jour.

https://www.archlinux.org/packages/comm ... /lilypond/
Package Details: lilypond 2.14.1-1
[...]
Build Date: June 23, 2011, 9:14 a.m. UTC
Last Updated: 2011-06-23

Répondre